# Ausgabe Startmeldung nach Systemstart
@reboot sleep 15; /home/pi/batch/df0bj-startmeldung;
#
# Nur aAktivieren, wenn Knopf zur Testsendung vorhanden
# Diese Befehlszeile aktiviert zum Systemstart die Überwachung des Knopfes.
#@reboot /home/pi/batch/df0bj-testsendung.py;
#
# Format
#
# m h dom mon dow command
# m = Minute [0-59] / h = Stunde [0-24] / dom = Tag des Monats [1-31] / Wochentag [1-7] / Command = Befehl, muss auf Kommandozeile funktionieren
#
### Kurze weibliche Ansagen alle 5 Minuten: PMR446
5,10,15,20,25,35,40,45,50,55 0,1,2 * * * /home/pi/batch/k1-kurz 03;
5,10,15,20,25,35,40,45,50,55 3,4,5 * * * /home/pi/batch/k1-kurz 06;
5,10,15,20,25,35,40,45,50,55 6,7,8 * * * /home/pi/batch/k1-kurz 09;
5,10,15,20,25,35,40,45,50,55 9,10,11 * * * /home/pi/batch/k1-kurz 12;
5,10,15,20,25,35,40,45,50,55 12,13,14 * * * /home/pi/batch/k1-kurz 15;
5,10,15,20,25,35,40,45,50,55 15,16,17 * * * /home/pi/batch/k1-kurz 18;
5,10,15,20,25,35,40,45,50,55 18,19,20 * * * /home/pi/batch/k1-kurz 21;
5,10,15,20,25,35,40,45,50,55 21,22,23 * * * /home/pi/batch/k1-kurz 00;
##
### Kurze weibliche Ansagen alle 5 Minuten: Kanal 2
# Nur aktivieren, wenn auch ein zweites Funkgerät angeschlossen wird.
# Ansonsten schaltet der PI alle 5 Minuten noch zuätzlich den zweiten Kanal
#6,11,16,21,26,36,41,46,51,56 0,1,2 * * * /home/pi/batch/k2-kurz 03;
#6,11,16,21,26,36,41,46,51,56 3,4,5 * * * /home/pi/batch/k2-kurz 06;
#6,11,16,21,26,36,41,46,51,56 6,7,8 * * * /home/pi/batch/k2-kurz 09;
#6,11,16,21,26,36,41,46,51,56 9,10,11 * * * /home/pi/batch/k2-kurz 12;
#6,11,16,21,26,36,41,46,51,56 12,13,14 * * * /home/pi/batch/k2-kurz 15;
#6,11,16,21,26,36,41,46,51,56 15,16,17 * * * /home/pi/batch/k2-kurz 18;
#6,11,16,21,26,36,41,46,51,56,59 18,19,20 * * * /home/pi/batch/k2-kurz 21;
#6,11,16,21,26,36,41,46,51,56 21,22,23 * * * /home/pi/batch/k2-kurz 00;
#
### Mittlere männliche Ansage jeweils zur halben Stunde: IMMER Beide Kanäle
30 0,1,2 * * * /home/pi/batch/alle-mittel 03;
30 3,4,5 * * * /home/pi/batch/alle-mittel 06;
30 6,7,8 * * * /home/pi/batch/alle-mittel 09;
30 9,10,11 * * * /home/pi/batch/alle-mittel 12;
30 12,13,14 * * * /home/pi/batch/alle-mittel 15;
30 15,16,17 * * * /home/pi/batch/alle-mittel 18;
30 18,19,20 * * * /home/pi/batch/alle-mittel 21;
30 21,22,23 * * * /home/pi/batch/alle-mittel 00;
#
### Mittlere männliche Ansage jeweils zur vollen Stunde: IMMER Beide Kanäle
0 0,1,2 * * * /home/pi/batch/alle-lang 03;
0 3,4,5 * * * /home/pi/batch/alle-lang 06;
0 6,7,8 * * * /home/pi/batch/alle-lang 09;
0 9,10,11 * * * /home/pi/batch/alle-lang 12;
0 12,13,14 * * * /home/pi/batch/alle-lang 15;
0 15,16,17 * * * /home/pi/batch/alle-lang 18;
0 18,19,20 * * * /home/pi/batch/alle-lang 21;
0 21,22,23 * * * /home/pi/batch/alle-lang 00;
#
### EOF
